{
  "arch": "x86_64",
  "build": "r3.3.2_0",
  "build_number": 0,
  "depends": [
    "r-base 3.3.2*",
    "r-htmltools",
    "r-htmlwidgets",
    "r-jsonlite >=0.9.20",
    "r-knitr",
    "r-magrittr",
    "r-shiny"
  ],
  "license": "GPL",
  "license_family": "GPL",
  "name": "r-rgl",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.96.0"
}